body {
	margin: 0px;
	padding: 0px;
	background-color: #621417;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}
.main {
	padding: 0px;
	float: left;
	width: 930px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -465px;
	position: relative;
	left: 50%;
	background-color: #ffffff;
}
.header {
	float: left;
	width: 930px;
	position: relative;
	background-color: #ffffff;
}
.sitetools {
	position: absolute;
	top: 17px;
	left: 768px;
	width: 155px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.sitetools a {
	color: #333333;
	text-decoration: none;
}

.sitetools a:hover {
	text-decoration: underline;
}
.left {
	float: left;
	padding-right: 10px;
}

.nav {
	float: left;
	width: 897px;
	position: relative;
	padding-left: 15px;
	padding-right: 18px;
}
.nav_background {
	background-image: url(images/nav_background.jpg);
}
.mid_home {
	float: left;
	position: relative;
	width: 895px;
	padding-top: 16px;
	padding-right: 19px;
	padding-left: 16px;
}
.promo_home {
	float: left;
	position: relative;
	padding-top: 17px;
	padding-right: 19px;
	padding-left: 16px;
	width: 895px;
}
.home_promo1 {
	float: left;
	width: 297px;
	position: relative;
	background-image: url(images/promo1_bg.jpg);
	background-repeat: no-repeat;
	height: 175px;
	padding-top: 35px;
}
.home_promo1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.home_promo1 a:hover {
	text-decoration: underline;
}

.home_promo1_title {
	position: absolute;
	left: 87px;
	top: 35px;
}

.home_promo1 h1 {
	padding-top: 41px;
	padding-right: 41px;
	padding-bottom: 0px;
	padding-left: 34px;
	font-family: "Trebuchet MS", arial;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
}

.home_promo1 p {
	padding-top: 3px;
	padding-right: 41px;
	padding-bottom: 0px;
	padding-left: 34px;
	font-family: "Trebuchet MS", arial;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
	line-height: 15px;
}

.home_promo2 {
	float: left;
	width: 242px;
	position: relative;
	background-image: url(images/promo2_bg.jpg);
	background-repeat: no-repeat;
	height: 70px;
	padding-top: 140px;
	padding-left: 44px;
	padding-right: 28px;
}

.home_promo2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.home_promo2 a:hover {
	text-decoration: underline;
}

.home_promo2 p {
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.home_promo3 {
	float: left;
	width: 284px;
	position: relative;
	background-image: url(images/promo4_bg.jpg);
	background-repeat: no-repeat;
	height: 178px;
	padding-top: 59px;
	text-align:right;

}
.home_promo3 h1 {

	padding-top: 0px;
	padding-right: 41px;
	padding-bottom: 0px;
	padding-left: 34px;
	font-family: "Trebuchet MS", arial;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
}

.home_promo3 p {

	padding-top: 3px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 34px;
	font-family: "Trebuchet MS", arial;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
	line-height: 15px;
}
.home_promo3 a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.home_promo3 a:hover {

	text-decoration: underline;
}

.arrow_gray {
	position: absolute;
	z-index: 1;
	left: 232px;
	top: 183px;
}
.arrow_red {
	position: absolute;
	z-index: 1;
	left: 216px;
	top: 183px;
}
.arrow_blue {
	position: absolute;
	z-index: 1;
	top: 183px;
	left: 216px;
}
.arrow_blue1 {
	position: absolute;
	z-index: 1;
	top: 78px;
	left: 216px;
}
.arrow_blue2 {
	position: absolute;
	z-index: 1;
	top: 182px;
	left: 216px;
}
.footer {
	float: left;
	width: 897px;
	position: relative;
	padding-left: 15px;
	padding-right: 18px;
	padding-top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	padding-bottom: 5px;
}
.footer a {
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.main_container {
	float: left;
	width: 897px;
	position: relative;
	padding-right: 18px;
	padding-left: 15px;
	padding-top: 16px;
}
.main_container_blue {
	float: left;
	width: 896px;
	position: relative;
	background-color: #1763ac;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #afafaf;
}
.subnav_container {
	float: left;
	width: 185px;
	position: relative;
	background-color: #1763ac;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #afafaf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #afafaf;
}
.col2_container {
	background-color: #ffffff;
	float: left;
	position: relative;
	width: 696px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #afafaf;
	padding-left: 14px;
}
.nav_bottom {
	float: left;
	position: relative;
	padding-right: 18px;
	padding-left: 15px;
}
.subnav {
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 185px;
}

.subnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 185px;
}
.subnav ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 185px;
}
.subnav ul li A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(images/subnav.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
	width: 176px;
	height: 20px;
	margin: 0px;
	clear: both;
	float: left;
}
.subnav ul li A:hover {
	background-image: url(images/subnav_over.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
}

.sub_subnav{
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 185px;
}
.sub_subnav ul{
	width: 185px;
	margin: 0px;
	padding: 0px;
}
.sub_subnav ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}
.sub_subnav ul li a {
	display: block;
	background-image: url(images/sub_subnav.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 20px;
	padding-top: 9px;
	padding-left: 18px;
	width: 167px;
	
}
.sub_subnav ul li a:hover {
	text-decoration: underline;
	background-image: url(images/sub_subnav.jpg);
	background-repeat: no-repeat;	
}
.col2_main_container {
	float: left;
	width: 695px;
	position: relative;
	padding-top: 8px;
}
.col2_content {
	float: left;
	position: relative;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
	width: 498px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e6e6e6;
}
.col3_promos {
	float: left;
	width: 196px;
	position: relative;
}
.col2_content h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #746956;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}
.col2_content p {
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.headfade {
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.headfade img {
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.promo_contactus {
	background-image: url(images/promo_contact_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 152px;
	height: 66px;
	clear: both;
	position: relative;
	padding-bottom: 18px;
	padding-top: 200px;
	padding-left: 25px;
	padding-right: 5px;
}
.promo_contactus p {
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.promo_contactus a {
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.promo_contactus a:hover {
	text-decoration: underline;
}


.promo_contactus h1 {
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}


.promo_signup {
	background-image: url(images/promo_sign_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 152px;
	position: relative;
	height: 195px;
	padding-top: 74px;
	padding-right: 5px;
	padding-left: 25px;
}
.promo_signup a {
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.promo_signup a:hover {
	text-decoration: underline;
}

.promo_signup h1 {
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.promo_signup p {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.col2_content_2col {

	float: left;
	position: relative;
	width: 695px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e6e6e6;
}
.col2_content_2col h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #746956;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}
.col2_content_2col p {

	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.col2_content_2col ul{
	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.col2_content_2col ul li {
	list-style-type: none;
	list-style-image: url(images/bullet.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.col2_content_2col ul li a {
	color: #005bb7;
	text-decoration: none;
}

.col2_content_2col ul li a:hover {
	text-decoration: underline;
}
.landing_header {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 363px;
	width: 898px;
	position: relative;
}
.landing_header_text {
	position: absolute;
	left: 3px;
	top: 11px;
	width: 251px;
	height: 198px;
	z-index: 100;
}
.landing_header_text h1 {
	font-family: "Trebuchet MS", arial;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.landing_header_text p {
	font-family: "Trebuchet MS", arial;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
	font-weight: 300;
	line-height: 35px;
	padding-left: 20px;
	padding-right: 20px;
}
.landing_content {
	float: left;
	width: 888px;
	position: relative;
	padding-left: 10px;
}
.landing_content h1 {
	font-family: "Trebuchet MS", arial;
	font-size: 24px;
	color: #ac2426;
	letter-spacing: -1px;
}
.landing_content p {
	font-family: "Trebuchet MS", arial;
	font-size: 12px;
}
.landing_content h2 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #ac2426;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.landing_content a {
	font-style: italic;
	color: #0356a4;
	text-decoration: underline;
	font-weight: bold;
}
.col2_content ol {

	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	list-style-type: decimal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.col2_content ul li {

	list-style-type: none;
	list-style-image: url(images/bullet.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.col2_content ul {

	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #000000;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.col2_content ul li {

	list-style-type: none;
	list-style-image: url(images/bullet.jpg);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.col2_content ul li a {

	color: #005bb7;
	text-decoration: none;
}
.col2_content ul li a:hover {

	text-decoration: underline;
}
.promo_donate {

	background-image: url(images/dontate_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 152px;
	height: 66px;
	clear: both;
	position: relative;
	padding-bottom: 18px;
	padding-top: 200px;
	padding-left: 25px;
	padding-right: 5px;
}
.promo_donate p {

	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.promo_donate a {

	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.promo_donate a:hover {

	text-decoration: underline;
}
.promo_donate h1 {

	font-family: "Trebuchet MS", arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
form {
	font-family: "Trebuchet MS", arial;
	font-size: 12px;
}
.text {
	border: 1px solid #CCCCCC;
}
